apiVersion: v1
kind: PersistentVolume
metadata:
  name: am-executionplans-storage-pv
  labels:
    type: local
spec:
  storageClassName: manual
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteMany
  hostPath:
    path: "/data/wso2/am/executionplans"
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: am-executionplans-storage-pv-claim
spec:
  storageClassName: manual
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
